This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288259 - [Docs] [Trove] Provide an overview of how to configure and use Trove
[Docs] [Trove] Provide an overview of how to configure and use Trove
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Radek Bíba
Deepti Navale
https://wiki.openstack.org/wiki/Trove
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 18:58 EST by Andrew Dahms
Modified: 2016-06-01 02:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 02:49:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-03 18:58:14 EST
With Red Hat Enterprise Linux OpenStack Platform 8, Trove is now a supported component, and instructions on how to configure and work with Trove must be added to the documentation.

The following main use cases must be covered -

* Provide best practices on planning instance data and managing the database 
  services.
* Provide a manual procedure to configure Trove using RH recommended best 
  practices.
* Provide example automation scripts to create and configure Trove guest 
  database images for the database platforms listed above.
Comment 1 Andrew Dahms 2015-12-03 19:15:15 EST
Assigning to Radek for review.

Radek - we are targeting this content for the 'Instance Services' guide for now, where it become a chapter.
Comment 3 Andrew Dahms 2016-05-19 21:25:24 EDT
Assigning Deepti as the QA contact.

Deepti - can you take a look at the changes for this bug?
Comment 6 Deepti Navale 2016-05-31 23:27:47 EDT
Thanks for the updates, Radek. Changes look good. I've merged the changes to osp8-liberty branch.
Comment 7 Radek Bíba 2016-06-01 02:49:20 EDT
Thanks, Deepti. I've republished both books and ported (cherry-picked and tweaked) the changes to master.

Note You need to log in before you can comment on or make changes to this bug.